Bug 173340 - HWCERT: Sun Ultra 40 Workstation [Goto Cert]
HWCERT: Sun Ultra 40 Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Jeremy West
http://www.sun.com/desktop/workstatio...
Ultra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 09:13 EST by Sun Certifications
Modified: 2016-11-12 05:08 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL3-QU7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-02 15:28:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Red Hat 3 32bit 280 Dual Core w/FX3450 redhat ready RPM (2.21 MB, audio/x-pn-realaudio-plugin)
2005-11-16 09:51 EST, Sun Certifications
no flags Details
Red Hat 3 32bit 280 Dual Core w/FX4500 redhat ready RPM (2.19 MB, audio/x-pn-realaudio-plugin)
2005-11-16 09:52 EST, Sun Certifications
no flags Details
Red Hat 3 64bit 280 Dual Core w/FX1400 redhat ready RPM (3.26 MB, audio/x-pn-realaudio-plugin)
2005-11-16 09:53 EST, Sun Certifications
no flags Details
Red Hat 3 64bit 280 Dual Core w/FX3450 redhat ready RPM (2.48 MB, audio/x-pn-realaudio-plugin)
2005-11-16 09:54 EST, Sun Certifications
no flags Details
Red Hat 3 64bit 280 Dual Core w/FX4500 redhat ready RPM (3.13 MB, audio/x-pn-realaudio-plugin)
2005-11-16 09:55 EST, Sun Certifications
no flags Details
Configurations and Options for Sun Ultra 40 Workstation (11.83 KB, application/vnd.sun.xml.writer)
2005-11-28 13:22 EST, Sun Certifications
no flags Details
Red Hat 3 64bit 280 Dual Core w/NVS285 redhat ready RPM (7.06 MB, audio/x-pn-realaudio-plugin)
2005-12-20 08:36 EST, Sun Certifications
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 173340 None None None 2016-11-12 05:08 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.